curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"category": "HUBSPOT_DEFINED",
"maxToObjectIds": 123,
"typeId": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"userEnforcedMaxToObjectIds": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Actualiza por lotes los límites de asociación que se hayan configurado entre dos tipos de objetos.
curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"category": "HUBSPOT_DEFINED",
"maxToObjectIds": 123,
"typeId": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"userEnforcedMaxToObjectIds": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El tipo del objeto de origen en la asociación.
El tipo del objeto de destino en la asociación.
Show child attributes
successful operation
La fecha y la hora en que se completó la operación de actualización por lotes.
Show child attributes
La fecha y la hora en que se inició la operación de actualización por lotes.
El estado actual de la operación de actualización por lotes, que puede ser CANCELADO, COMPLETADO, PENDIENTE o PROCESANDO.
CANCELED, COMPLETE, PENDING, PROCESSING Las URL que enlazan a la documentación o a los recursos asociados con la operación de actualización por lotes.
Show child attributes
La fecha y la hora en que se solicitó la operación de actualización por lotes.